body {
  font-family: 'Arial', sans-serif;
  margin: 0;
  padding: 0;
  background: #f8f8f8;
  color: #333;
}

header {
  background-color: #094067;
  color: #fff;
  text-align: center;
  padding: 20px 0;
}

header nav ul {
  list-style-type: none;
  padding: 0;
}

header nav ul li {
  display: inline;
  margin: 25px;
}

header nav ul li a {
  color: black;
  text-decoration: none;
  font-weight: bold;
}

main {
  padding: 20px;
}

.notification-list {
  max-width: 800px;
  margin: 0 auto;
}

.notification-card {
  background: #ffffff;
  border-left: 5px solid #ef4565;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  margin-bottom: 25px;
  padding: 20px;
}

.notification-card h2 {
  margin: 0;
  color: #094067;
}

.notification-card p {
  margin-top: 10px;
  color: #444;
  line-height: 1.5;
}

footer {
  text-align: center;
  padding: 20px 0;
  background-color: #094067;
  color: white;
}